SENDER_ALLOWLIST {
    type = "from";
    map = "${DBDIR}/sender_allowlist.map";
    regexp = true;
    score = -12.0;
    description = "Allowlisted senders";
}

SENDER_BLOCKLIST {
    type = "from";
    map = "${DBDIR}/sender_blocklist.map";
    regexp = true;
    score = 10.0;
    description = "Blocklisted senders";
}

SUBJECT_BLOCKLIST {
    type = "header";
    header = "Subject";
    map = "${DBDIR}/subject_blocklist.map";
    regexp = true;
    score = 10.0;
    description = "Blocklisted subjects";
}
